body {
    margin: 0;
    padding: 0;
}


.wrapper {
    width: 100%;
    height: 100%;
    text-align: center;
}

.title {
    margin-bottom: 25px;
    font-size: 26px;
    text-align: center;
    color: #005C97;
    font-weight: 600;
    font-family: sans-serif;
}

.time {
    color: #005C97;
    font-size: 26px;
    margin: 25px 0;
}

.num {
  display: inline-block;
    font-size: 22px;
    color: #126aa8;
    letter-spacing: 5px;
 //background-image: -webkit-linear-gradient(top, #c0d3e0 0%, #126aa8 40%, #126aa8 60%, #126aa8 80%, #126aa8 100%);
/*
    background: #00b95e;
   padding: 5px 5px 5px 5px;
    border-radius: 10px;
    
}

iframe {
    width: 100%;
    height: 60vh;
    margin-top: 10px;
}


.hidden {
    list-style: none;
    display: flex;
    flex-direction: column;
    //padding: 25px 0;
    height: 0;
    opacity: 0;
}

.hidden li {
    color: #005C97;
    font-size: 24px;
    font-style: italic;
    margin: 0 25px;
}

.hidden li span {
    color: red;
}